{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card">

        <div class="card-body">
            <ul class="pages-list">
                <li>
                    <a href="0_0_login.html">0.0 Логин</a>
                </li>
                <li>
                    <a href="1_0_polzovateli.html">1.0 Пользователи</a>
                </li>
                <li>
                    <a href="1_1_polzovateli__informacija_o_polzovatele__obshhaja_informacija.html">1.1 Пользователи-Информация о пользователе-общая информация</a>
                </li>
                <li>
                    <a href="1_1_1_polzovateli__informacija_o_polzovatele__smena_parolya.html">1.1.1 Пользователи-Информация о пользователе-Смена пароля</a>
                </li>
                <li>
                    <a href="1_1_2_polzovateli__informacija_o_polzovatele__prava_dostupa.html">1.1.2 Пользователи-Информация о пользователе-Права доступа</a>
                </li>
                <li>
                    <a href="1_1_3_polzovateli__informacija_o_polzovatele__statistika_vhoda.html">1.1.3 Пользователи--Информация о пользователе-Статистика входа</a>
                </li>
                <li>
                    <a href="1_1_4_polzovateli__informacija_o_polzovatele__peremeshenie_po_karte.html">1.1.4 Пользователь--Информация о пользователе-Перемещение на карте</a>
                </li>
                <li>
                    <a href="1_2_polzovateli_dobavlenie_polzovatelja_sotrudnika.html">1.2 Пользователи (Добавление пользователя Сотрудника)</a>
                </li>
                <li>
                    <a href="2_0_karta.html">2.0 Карта</a>
                </li>
                <li>
                    <a href="2_1_karta_grosmotr_video_policejskogo.html">2.1 Карта (Просмотр видео полицейского)</a>
                </li>
                <li>
                    <a href="4_0_trevoga.html">4.0 Тревога</a>
                </li>
                <li>
                    <a href="4_1_territorija_istorija.html">4.1 Территория (История)</a>
                </li>
                <li>
                    <a href="4_2_territorija_istorija_info.html">4.2 Территория (История, Информация)</a>
                </li>
                <li>
                    <a href="4_3_territorija__istorija_informacija_o_soobshhenii.html">4.3 Территория (История, Информация, Информация о сообщении)</a>
                </li>
                <li>
                    <a href="5_0_licenzija.html">5.0 Лицензия</a>
                </li>
                <li>
                    <a href="6_0_videoregistratory.html">6.0 Видеорегистраторы</a>
                </li>
                <li>
                    <a href="6_1_videoregistratory__statistika.html">6.1 Видеорегистраторы (Статистика)</a>
                </li>
                <li>
                    <a href="6_2_videoregistratory__sos.html">6.2 Видеорегистраторы(Sos)</a>
                </li>
                <li>
                    <a href="7_0_territorija.html">7.0 Территория</a>
                </li>
                <li>
                    <a href="7_1_territorii_oblasti.html">7.1 Территории - Области</a>
                </li>
                <li>
                    <a href="7_2_territorii_gorodai.html">7.2 Территории - Города</a>
                </li>
                <li>
                    <a href="7_3_territorii_rayoni.html">7.3 Территории - Районы</a>
                </li>
                <li>
                    <a href="7_4_territorii_otdelenie.html">7.4 Территории - Отделение</a>
                </li>
            </ul>
        </div><!-- .card-body -->
    </div><!-- .card -->
{% endblock %}


